<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:startColor="@color/col_25C"
        android:endColor="#03B1C0"
        />
    <corners
        android:radius="@dimen/dp_30"/>

</shape>